body {
	font-family: 'Gothic A1', sans-serif;
	color: #0338a0;
}

a {
	color: #0338a0;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

.active {
	font-weight: bold;
}

#main-nav a {
	text-transform: uppercase;
}

p.lang a {
	color: #FFF;
	font-weight: bold;
}

address {
	font-style: normal;
}

footer .nav {
	list-style: none;
	text-align: right;
}

h1 {
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

h2 {
	font-weight: normal;
	font-size: 26px;
	margin-bottom: 1em;
}

h3 {
	font-weight: bold;
	font-size: 20px;
}

h4 {
	font-weight: bold;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	font-style: italic;
	font-size: 16px;
}

a.button {
    border: 1px solid #0338a0;
    padding: 12px 25px;
}

a.button:hover {
    border: 1px solid #0338a0;
    padding: 12px 25px;
    background-color: #bac9e7;
    text-decoration: none;
}

span.more {
    background-color: #ffd95a;
    padding: 3px 6px;
    border-radius: 50%;
    font-size: 10px;
}

.highlight {
	background-color: #fff3cd;
	padding: 20px;
}

.pad20 {
	padding: 20px;
}